Bug 619913 - (Python27Rebuild) Tracker: packages requiring rebuild for python 2.7
Tracker: packages requiring rebuild for python 2.7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
: Tracking
Depends On: 617777 618791 618944 619478 619916 619936 619939 619940 619942 619945 619949 619953 619955 619961 619962 619965 619966 619968 619970 619976 619997 620008 620014 620015 620018 620019 620021 620023 620024 620044 620067 620068 620075 620077 620080 620089 620090 620092 620103 620104 620172 620192 620193 620195 620211 620265 620279 620281 620298 620555 620635 623267 623269 623271 623273 623274 623275 623276 623277 623278 623279 623280 623281 623282 623283 623284 623285 623286 623287 623288 623289 623290 623291 623292 623293 623294 623295 623296 623297 623298 623300 623301 623302 623303 623304 623305 623306 623307 623308 623309 623310 623311 623312 623313 623314 623316 623317 623318 623319 623320 623321 623322 623323 623324 623325 623326 623327 623328 623329 623330 623331 623332 623333 623334 623335 623336 623337 623338 623339 623340 623341 623342 623343 623344 623345 623346 623347 623348 623349 623350 623351 623352 623353 623354 623355 623356 623357 623358 623359 623360 623361 623362 623363 623364 623365 623366 623367 623368 623369 623370 623371 623372 623373 623374 623375 623376 623377 623378 623379 623380 623381 623382 623383 623384 623385 623386 623387 623388 623389 623390 623391 623392 623393 623394 623395 623396 623397 623398 623399 623400 623401 623402 623403 623404 623405 623406 623407 623408 623409 623410 623411 623412 623413 623414 623415 623416 623417 623418 623419 623420 623421 623422
Blocks: Python27
  Show dependency treegraph
 
Reported: 2010-07-30 16:46 EDT by Dave Malcolm
Modified: 2014-01-23 08:46 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 08:46:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2010-07-30 16:46:39 EDT
This is a tracker bug, for keeping track of bugs requiring a rebuild for python 2.7

Please add bugs for those packages, and mark them as blocking this package.
Comment 1 Adam Williamson 2010-07-30 19:26:37 EDT
This bug can't be an Alpha blocker as it's being used to track bugs that are non-essential for Alpha as well as ones that are. I will set the bugs for individual packages that are critical to Alpha composes as blockers.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Jaroslav Reznik 2013-03-22 08:08:55 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.
Comment 3 Fedora Admin XMLRPC Client 2013-05-10 00:57:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.